#include <gtk/gtk.h>
#include <calculations.h>
#include <plot.h>

void hand_overview (GtkBuilder *builder, float latitude, float longitude, int *time_utc);

void hand_update_overview (float latitude, float longitude, int *time_utc);

void hand_sun(float latitude, float longitude, int *time_utc, float *coordinates_sun_horizontal);

void hand_moon(float latitude, float longitude, int *time_utc, float *coordinates_moon_horizontal);

void hand_milky_way(float latitude, float longitude, int *time_utc, float *coordinates);

void hand_plot_sun(GtkBuilder *builder, float latitude, float longitude, int *time_utc);

void hand_plot_moon(GtkBuilder *builder, float latitude, float longitude, int *time_utc);

void hand_plot_mw(GtkBuilder *builder, float latitude, float longitude, int *time_utc);
